RADEONTOOL(8)

NAME
radeontool — utility to get/set registers and to control backlight on radeon based laptops

SYNOPSIS

radeontool [option] [command]

DESCRIPTION

This manual page documents briefly the radeontool command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

radeontool is a program that switches on/off backlight and external output on ATI Radeon based laptops, and is able to list or set register values.

COMMANDS

You can specify one of the following commands:

dac [on|off]
    Power down the external video output

light [on|off]
    Power down the backlight

stretch [on|off|vert|horiz|auto|manual]
    Adjusts stretching for resolution mismatch

regs
    Show a listing of some random registers

regmatch [pattern]
    Show registers matching wildcard pattern

regset [pattern] [value]
    Set registers matching wildcard pattern

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--debug
    Show a little debug info

--skip=n
    Skips the first n cards and acts on the n+1

AUTHOR

This manual page was written by Luigi Gangitano luigi@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.